function mPath
%Adds all the needed paths for ribostral

addpath(pwd)
addpath([pwd filesep 'PDB_Analysis']);
addpath([pwd filesep 'Alignment_Viewer']);
addpath([pwd filesep 'FASTA_Maker']);
addpath([pwd filesep 'Alignment_Parser']);

x=pwd;
i=strfind(x,filesep);
addpath([x(1:i(end)) 'Audio']);

